<script>
export default {
  name: "FilterRow"
};
</script>

<template>
  <section class="FilterRow">
    FilterRow
  </section>
</template>

<style lang="scss">
@import "../scss/_global.scss";

section.FilterRow {

}
</style>
